File libModemManagerQt.changes of Package libModemManagerQt

-------------------------------------------------------------------
Wed Aug 13 07:15:18 UTC 2014 - schwab@suse.de

- Build with %optflags

-------------------------------------------------------------------
Tue Aug 12 21:17:12 UTC 2014 - hrvoje.senjan@gmail.com

- Move away from kde4-macros in filelist: libModemManager doesn't
  use kdelibs4 buildsystem

-------------------------------------------------------------------
Sun Feb 16 09:00:49 UTC 2014 - hrvoje.senjan@gmail.com

- Update to 1.0.1
  * Bugfix release, please see https://projects.kde.org/news/253
- Droped non-void.diff, merged upstream

-------------------------------------------------------------------
Mon Nov 25 23:37:21 UTC 2013 - hrvoje.senjan@gmail.com

- Update to 1.0.0
  * Added full ModemManager 0.8+ support
- Added pkgconfig(ModemManager) >= 0.8 (Build)Requires
- Added non-void.diff, for resolving error detected by post-build-checks

-------------------------------------------------------------------
Sun Sep 15 22:01:05 UTC 2013 - hrvoje.senjan@gmail.com

- Update to 0.5.1
  * Upgrade ModemGsmCardInterface to 0.5
- Add Source URL

-------------------------------------------------------------------
Wed Sep 11 11:43:21 UTC 2013 - cfarrell@suse.com

- license update: LGPL-2.1 or LGPL-3.0
  Package is _not_ GPL licensed

-------------------------------------------------------------------
Mon Sep  9 22:43:51 UTC 2013 - hrvoje.senjan@gmail.com

- Initialize libModemManagerQt package